package sbu.javafx;

import java.util.ArrayList;
import javafx.fxml.FXML;
import javafx.scene.control.ListView;

public class PlayListController
{
    @FXML private ListView<String> lvPlaylist;
    public void setPlaylist(ArrayList<String> playlist)
    {
        lvPlaylist.getItems().addAll(playlist);
    }
}